Subject: XMLHttpRequest (XHR) in W3C Last Call

From: Julian Reschke <[email-masked]>
Date: Tue, 06 May 2008 09:56:36 +0200

In case it wasn't announced over here:

"Last Call: The XMLHttpRequest Object

2008-04-15: The Web API Working Group has published the Last Call 
Working Draft of The XMLHttpRequest Object. The XMLHttpRequest Object 
specification defines an API that provides scripted client functionality 
for transferring data between a client and a server. Comments are 
welcome through 2 June. Learn more about the Rich Web Client Activity." 
--  http://www.w3.org/News/2008#item80

Specification: <http://www.w3.org/TR/2008/WD-XMLHttpRequest-20080415/>

Send feedback to the public-webapi mailing list, archived at 
<http://lists.w3.org/Archives/Public/public-webapi/>.

BR, Kilian